Bug 126286 - mozilla 1.6-8 is too slow looking LDAP directory
mozilla 1.6-8 is too slow looking LDAP directory
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-18 10:03 EDT by Jose David Forero
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:47:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose David Forero 2004-06-18 10:03:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
I configure as usual my LDAP directory.
When I use mozilla 1.6-8 the address auto completion is very slow.

I install mozilla 1.4 in "/usr/local/mozilla" and with the same
"$HOME/.mozilla" directory it works fine and fast.

Version-Release number of selected component (if applicable):
mozilla-1.6-8

How reproducible:
Always

Steps to Reproduce:
1.Install Fedora Core 2
2.Configure your LDAP directory in mozilla.
3.Compose a message typing the first letters of a distinguish name
  that exists in the LDAP directory in the "TO:" field.
4.Watch for address auto-completion ( > 20 seconds ).
    

Actual Results:  The address autocompletion takes more than 20 seconds.

Expected Results:  Equal or better performance thah mozilla 1.4.
The address autocompletion in mozilla 1.4 takes 1-3 seconds.

Additional info:

I only use Mozilla for browsing Internet. Is the best browser!
Comment 1 Matthew Miller 2005-04-26 12:35:07 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:47:13 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

mozilla itself is not shipped in FC6, so for most of these bugs that means
testing in FC5 or against firefox.

Note You need to log in before you can comment on or make changes to this bug.